GMP Lua C API bindings

$ luarocks install lgmp

https://gmplib.org/

Versions

1.0-12 years ago143 downloads

Dependencies

lua >= 5.1, < 5.4

Manifests